version: '3'
services:
  bko-myfit:
    image: registry.myfit.ai/bko-myfit:latest
    build:
      context: .
      dockerfile: docker/apache/Dockerfile
      args:
        uid: ${UID}
    environment:
      - APACHE_RUN_USER=#${UID}
      - APACHE_RUN_GROUP=#${UID}
    restart: unless-stopped
    volumes:
      - ./:/var/www/html
      - ./apache_log:/var/log/apache2
    ports:
      - 7015:80
    extra_hosts:
      - backend.wrenchboard.api.live:10.10.33.15
      - backend.wrenchboard.api.test:10.10.33.15
      - dev142.bko.myfit.mermsemr.com:10.10.33.15
volumes:
  src: